ola_dmxmonitor(1)

NAME
ola_dmxmonitor - Monitor the DMX512 values on an OLA universe.

SYNOPSIS
ola_dmxmonitor [-u universe-id ]

DESCRIPTION
ola_dmxmonitor provides a simple monitor for DMX512 data.

OPTIONS

-u, --universe <universe-id>
    The universe ID to monitor.

-h, --help
    Displays a short help message.

CONTROLS
Once running, the following keys control the behavior:

m, M
    Toggle display modes: hex, DMX and decimal.

n, N
    Toggle channel (slot) indexing mode. 0-indexed or 1-indexed.

p, P
    Toggle display palette.

q, Q
    Quit the program

Arrow keys or k, j, h, l or K, J, H, L
    Move the channel (slot) cursor.

Home
    Move the channel (slot) cursor to the first channel.

End Move the channel (slot) cursor to the last channel.

SEE ALSO
ola_dmxconsole(1), olad(1),